# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaluserslackidmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='userslackidmodel',
            name='operator',
        ),
    ]
